1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Ebuddy Fehlerhaft?!

Dieses Thema im Forum "Sonstige Apps & Widgets" wurde erstellt von slangbang, 30.01.2011.

  1. slangbang, 30.01.2011 #1
    slangbang

    slangbang Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    30.01.2011
    Hey Leute,

    nach langem google gesuche wollte ich hier im Forum mal mein Balast abwerfen, und den Könnenern unter euch etwas fragen:

    Seit langem suche ich Ebuddy für mein Samsung Galaxy i5500 android 2.1 -1 update. Zuerst habe ich es nichteinmal im Markt gefunden. Seit langem suchen im Internet habe ich es gefunden, konnte es aber nicht installieren. Okay, dachte mir also wenn es für meine android Version Ebuddy geben sollte, wird es schon auftauchen im Markt.

    Nun ist es soweit: seit 2 Tagen ist es im Markt, heute entdeckt, und runtergeladen. Aber nach/während der Installation Fehlermeldung 'unknow reason -17'.. Ich hatte bis jetzt kein Programm im Markt, was auch nicht bei mir funktionieren würde. Deswegen würde ich gerne wissen ob Ebuddy erst ab 2.2+ läuft, oder mache ich ein Fehler?

    Danke schon einmal für die antworten. und wenn ich es im falschen Bereich geschrieben haben sollte, so bitte ich um Entschuldigung.

    Mfg,
     
  2. Gazghkull, 30.01.2011 #2
    Gazghkull

    Gazghkull Junior Mitglied

    Beiträge:
    44
    Erhaltene Danke:
    5
    Registriert seit:
    03.01.2011
    benutze ebuddy messanger schon knapp 1 Jahr mit dem HTC Magic damals mit dem 1.6 (meine ich) und nach dem update auf 2.2 läuft es immer noch. Würde es einfach mal neu installieren.
     
  3. slangbang, 31.01.2011 #3
    slangbang

    slangbang Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    30.01.2011
    ich habe ebuddy schon zich mal versucht neu runterzuladen.. immer das selbe Problem.

    kann man andoid von 2.1 auf 2.2 updaten?
     
  4. kolibree, 01.02.2011 #4
    kolibree

    kolibree Android-Guru

    Beiträge:
    2,233
    Erhaltene Danke:
    200
    Registriert seit:
    04.03.2010
    Phone:
    Nexus 6
    Welches Phone hast du?
     
  5. slangbang, 01.02.2011 #5
    slangbang

    slangbang Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    30.01.2011
    ich benutze das Samsung galaxy 5 gt-i5500
     
  6. slangbang, 03.02.2011 #6
    slangbang

    slangbang Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    30.01.2011
    bitte mein anliegen nicht in Vergessenheit geraten lassen :)
     
  7. kolibree, 03.02.2011 #7
    kolibree

    kolibree Android-Guru

    Beiträge:
    2,233
    Erhaltene Danke:
    200
    Registriert seit:
    04.03.2010
    Phone:
    Nexus 6

Diese Seite empfehlen